RubyGems Navigation menu

stylus_rails 0.1.3

Compiling .styl from your Rails/Sinatra applications

Gemfile
          gem 'stylus_rails', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install stylus_rails
  
  
  
  
  
  
  

Total downloads 7,636

For this version 1,529

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - April 20, 2011 (9.5 KB)
  2. 0.1.2 - April 10, 2011 (9 KB)
  3. 0.1.1 - March 29, 2011 (9 KB)
  4. 0.1.0 - March 28, 2011 (8.5 KB)
  5. 0.0.3 - March 13, 2011 (7.5 KB)
Show all versions (7 total)

Development Dependencies: